h1, h2, h3, h3, h4, h5 {
  margin: 20px 0 10px 0;
  font-weight: 500;
}
h2 {
  font-size: 24px;
  line-height: 32px;
}
h3 {
  font-size: 20px;
  line-height: 30px;
}
h4 {
  font-size: 16px;
  line-height: 24px;
}

.layerslider-banner  h3 {
  font-size: 36px;
  line-height: 48px;
}

label {
  display: block;
}
form label {
  font-weight: bold;
}

ul {
  list-style: disc;
  list-style-position: outside;
  padding-left: 20px;
}
ul.menu {
  margin: 0;
}
ol {
  list-style: decimal;
  list-style-position: outside;
  padding-left: 20px;
}

button.link {
  color: #08A000;
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
}

.visual-hidden {
  display: none;
}

#section-header.inv-sticky.fixed {
  position: fixed;
  background: #ffffff;
  border-bottom: thin solid #cecece;
}

.view-display-id-blog_front .view-content {  
  margin-bottom: 30px;
}
.view-display-id-blog_front .view-content .views-field-field-image {
  margin-bottom: 15px;
}
.view-display-id-blog_front .view-content .views-field-field-image img {
  width: 100%;
  border-radius: 5px;
}
.view-display-id-blog_front .view-content .views-field-title h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  margin: 0 0 10px 0;
}
.view-display-id-blog_front .view-content .views-field-nothing {
  margin-bottom: 5px;
}

#block-views-block-blog-mobile-front h2 {
  margin-top: 0;
  margin-bottom: 30px;
}

.view-display-id-mobile_front, 
.view-display-id-attachment_front {
  margin-bottom: 50px;
}
.view-display-id-mobile_front .views-row,
.view-display-id-attachment_front .views-row {
  clear: both;
  margin-bottom: 30px;
}
.view-display-id-mobile_front .views-field-field-image,
.view-display-id-attachment_front .views-field-field-image {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
  border-radius: 5px;
}
.view-display-id-mobile_front .views-field-field-image img, 
.view-display-id-attachment_front .views-field-field-image img {
  border-radius: 5px;
}
.view-display-id-mobile_front .views-field-title h2,
.view-display-id-attachment_front .views-field-title h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  margin: 0 0 5px 0;
}
.view-display-id-mobile_front .views-field-nothing, 
.view-display-id-attachment_front .views-field-nothing {
  margin-bottom: 5px;
  line-height: 18px;
}
.view-display-id-mobile_front .views-field-nothing span, 
.view-display-id-attachment_front .views-field-nothing span {
  line-height: 16px;
}
@media only screen and (max-width: 480px) {
  .view-display-id-mobile_front .views-field-title h2,
  .view-display-id-attachment_front .views-field-title h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .view-display-id-mobile_front .views-field-field-image, 
  .view-display-id-attachment_front .views-field-field-image {
    width: 40%;
  }
  .view-display-id-mobile_front .views-field-field-image img, 
  .view-display-id-attachment_front .views-field-field-image img {
    width: 100%;
  }
}


.region-sidebar_first div.block h2.block-title, 
.region-sidebar_second div.block h2.block-title {
  font-family: "Montserrat", sans-serif;
  color: #333;
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#block-petunjukpemakaian {
  border: thin solid #08A000;
}
#block-petunjukpemakaian h2 {
  color: white;
  font-weight: bold;
  padding: 15px 15px 12px;
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: thin solid #08A000;
  background: #08A000;
}

#block-petunjukpemakaian .field--name-body {
  padding: 15px;
}

.blog-single .field--name-body p {
  padding: 0;
}

#superfish-main > li.sf-depth-1 > a {
  margin: 0 5px;
  padding: 0 5px;
}

#section-top-header-mobile, 
#section-top-header {
  color: white;
  padding: 2px 0 6px 0;
  background-color: #2a2a2a;
}
#section-top-header-mobile a, 
#section-top-header a {
  color: white;
  font-size: 12px;
}
#section-top-header-mobile li, 
#section-top-header li {
  float: left;
}
#section-top-header-mobile #block-topheadermenu ul.menu,
#section-top-header #block-topheadermenu ul.menu {
  margin-left: 0;
}
#section-top-header-mobile #block-topheadermenu li,
#section-top-header #block-topheadermenu li {
  margin-right: 20px;
}
#section-top-header-mobile #block-mobile-user-menu li,
#section-top-header #block-user-menu li {
  margin-left: 20px;
}

#user-login-form label, 
#user-register-form label, 
#user-pass label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.hospital-list .box-image {
  float: left;
}
.hospital-list .box-image img {
  width: 85px;
}

.view-drugs.view-display-id-attachment_1,
.view-diseases.view-display-id-attachment_1 {
  margin-bottom: 20px;
}
.views-summary.views-summary-unformatted {
  padding: 7px 7px 6px 9px;
  border: thin solid #cecece;
  margin-right: 10px;
  background: #efefef;
}

.view-consultation h2 span {
  font-size: 20px;
  line-height: 30px;
}

.node-consultation h2 span {
  font-size: 24px;
  line-height: 36px;
}

.view-consultation .field--name-user-picture,
.node-consultation .field--name-user-picture {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.node-consultation .field--name-user-picture img, 
.view-consultation .field--name-user-picture img {
  width: 50px;
  border: 2px solid black;
  border-radius: 25px;
}

#block-askdoctor {
  margin-top: 30px;
}

#block-askdoctor a {
  color: #08A000;
  font-size: 18px;
  padding: 10px 25px;
  border: 3px solid #08A000;
  border-radius: 15px;
  text-transform: uppercase;
}
#block-askdoctor a:hover {
  color: white;
  background: #08A000;
}

.recent-post ul li {
  position: relative;
  margin-left: 0;
  margin-bottom: 10px;
  float: none;
  display: block;
  padding: 0;
}
.comment-content .comment-meta, 
.comment-content .author-name {
  font-weight: bold;
}

.front-actions {
  padding: 5px 20px;
}
.front-action {
  margin: 5px 0; 
  padding: 10px 10px;
  background: white;
  border: this solid #ccc;
/*  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 2px #ccc;
  -moz-box-shadow: 2px 2px 2px #ccc;
  box-shadow: 2px 2px 2px #ccc;
*/}
.front-action h3 {
  margin: 5px 0;
  font-size: 0.9em;
  line-height: 18px;
}

.view-team.view-display-id-doctors .inv-grid-item {
  padding: 15px;
  margin-bottom: 30px;
  border: thin solid #ccc;
  border-radius: 5px;
}
.view-team.view-display-id-doctors .inv-grid-item .views-field-title {
  padding: 0;
}
.view-team.view-display-id-doctors .inv-grid-item .views-field-field-image {
  float: left;
  margin-right: 15px;
}
.view-team.view-display-id-doctors .inv-grid-item .views-field-field-image img {
  width: 80px;
  height: 80px;
  border-radius: 40px;
  border: 2px solid #aaa;
  margin-bottom: 15px;
}
.view-team.view-display-id-doctors .inv-grid-item h2 {
  color: black;
  font-size: 20px;
  margin: 10px 0 0;
  line-height: 24px;
}
.view-team.view-display-id-doctors .inv-grid-item h2 a {
  color: black;
}
.view-team.view-display-id-doctors .inv-grid-item a.btn {
  color: white;
  font-weight: bold;
}
.view-team.view-display-id-doctors .inv-grid-item .views-field-body {
  font-size: 14px;
  line-height: 20px;
  clear: both;
  padding: 0;
  margin-bottom: 15px;
}

.card {
  padding: 20px;
  margin-bottom: 30px;
  border: thin solid #ccc;
  border-radius: 10px;
}
.card h2 {
  margin: 0 0 10px;
  font-size: 20px;
  color: black;
}
.card h2 a {
  color: black;
}
.card .views-field-field-image {
  float: left;
  margin-right: 20px;
}
.card .views-field-field-image img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  border: 2px solid #666;
}

.views-field-field-team-position {
  font-weight: bold;
  margin-bottom: 10px;
}


.inv-grid-item {
}
.inv-grid-item h2 {
  font-size: 24px;
}
.inv-grid-item h2 a {
  color: black;
}
.inv-grid-item .views-field-title,
.inv-grid-item .views-field-body {
  padding: 0 20px;
}


.view-filters .form--inline .form-actions {
  float: left;
  clear: none;
  padding-top: 24px;
}

.view-filters .form--inline .form-actions button, 
.view-filters .form--inline .form-actions input[type="button"], 
.view-filters .form--inline .form-actions input[type="reset"], 
.view-filters .form--inline .form-actions input[type="submit"] {
  height: 46px;
}

.blog-single .field--name-node-title h2 {
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.blog-category ul:not(.contextual-links) {
  margin-top: -15px;
}
.blog-category ul:not(.contextual-links) li {
  line-height: 24px;
  height: 30px;
  border: none;
}

.more-link {
  clear: both;
  padding-top: 15px;
}
.more-link a {
  padding: 10px 20px;
  border: thin solid #066e67;
  border-radius: 5px;
}

@media only screen and (max-width: 768px) {
  body {
  }
  .tp-caption {
    padding: 0 20px !important;
  }
  .layerslider-banner h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .tp-caption.sub-caption {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  body {
  }
  .tp-caption {
    padding: 0 40px !important;
  }
}